p.paragraph_title {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #9B1F1F; 
	background-color: #efefef; 
	text-align: center; 
	font-weight: bold;
    margin: 0.4em 0 0.4em 0;
	padding: 2px 0 2px 0;
}

span.promo {
        font-family: Arial, Helvetica, sans-serif;
        font-style: italic;
        color: #9B1F1F;
 }

span.highlight_gray {
        font-family: Arial, Helvetica, sans-serif;
        background-color: #efefef; 
}
span.boldBlue {
	color: #365173;
	font-weight: bold;
}
p.boldBlue {
	color: #365173;
	font-weight: bold;
	vertical-align: middle;
	padding: 0.4em;
}
p.boldRed
{
font-weight: bold;       
color: rgb(183,7,7);
}
span.boldRed
{
font-weight: bold;       
color: rgb(183,7,7);
}

span.boldRed_line
{
font-weight: bold;       
color: rgb(183,7,7);
text-decoration:line-through;
}


.mainProduct {
        font-family: Verdana, Arial, sans serif;	
	font-size: 8pt;              
        text-align: left;
        width: 100%;
        margin-bottom: 30px;
}
.prodTabHeader {
        background-color: #efefef;
        padding: 2px;
}
.prodTableCell
{
    margin-bottom: 2px;
    text-decoration: none;
    color: black;
    padding: 2px;
}
.bigTable p
{
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
p.font-x-Small
{
	font-size: x-small;
	padding: 0 0 0 4px;
}
p.font-xx-Small
{
	font-size: xx-small;
}
p.ibm
{
	border-bottom: 1px solid #f5f5f5;
	background-color: #ecece9;
	margin: 0;
	padding: 0.2em 0 0.2em 0.3em;
	font-size: 11px;
	font-weight: bold;
}
span.boxLicense
{
	font-size: 11px;
	font-weight: bold;
}
p.lastInMenu
{
	background-color: #ecece9;
	margin: 0;
	padding: 0.2em 0 0.2em 0.3em;
	font-size: 11px;	
	font-weight: bold;	
}
table.storeTable
{
	border: 0;
	padding: 0.1em;
	margin: 0;
}
td.storetd
{
	border: 0;
	padding: 0;
	margin: 0;
}
tr.top_bottom_border
{
	padding: 0;
}
tr.bottom_border
{
	padding: 0;
}
.red
{
	color: #9B1F1F; 
}
/* =sitemap
--------------*/
table.sitemap
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 550px;
	overflow: hidden;
	margin: 2em;
	padding: 2em;
}
td.sitemap_cell
{
	/*border: 1px solid #375174;*/
	vertical-align: top;
	text-align: left;
	padding: 0.4em;
	width: 115px;
	overflow: hidden;
}
td.sitemap_head
{
	border-bottom: 1px solid #375174;
	border-bottom: 1px solid #375174;
	vertical-align: top;
	text-align: left;
	padding: 0.4em;
	width: 115px;
	overflow: hidden;
	font-weight: bold;
}
p.sitemap_second_level
{
	padding: 5px 0 0 20px;
	font-size: smaller;
}
td.store_head
{
	padding: 2px 0 2px 0;
	vertical-align: middle;
	background-color: #91a9be;
}
p.compact
{
	margin: 1px 0 1px 0;
	padding: 0.2em 0 0 0.2em;
}
img.bottom
{
	vertical-align: bottom;
	margin: 0;
	border: 1px solid black;	
}
p.commonGrey
{
	background-color: #ecece9;
}
td.blueGradient
{
	background-image: url('h4b.gif');
	background-repeat: repeat-x;
	color: #fff;
}
td.lightBlue
{
	background-color: #EFF2F7;
}
table.borderCollapse
{
	border-collapse: collapse;
}
td.topBackground
{
	background-color: #91a9be;
	color: #fff;
}
td.barBackground
{
	background-color: #ecece9;
}
td.verticalTop
{
	vertical-align: top;
}
p.topBackground
{
	background-color: #91a9be;
	color: #fff;
}
p.barBackground
{
	background-color: #ecece9;
}
p.bigPadding
{
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}
.storeLine
{
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}
.storeLineGrey
{
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	background-color: #ecece9;
}
p.font-arial
{
	font-family: Arial;
}
p.font-verdana
{
	font-family: Verdana;
}

p.blueGradient
{
	background-image: url('h4b.gif');
	background-repeat: repeat-x;
	color: #fff;
}